<!DOCTYPE html>
<html lang="en">
<head>
	
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">

	<title>Form Validation</title>

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
</head>
<body>

	<section id="register" class="register">
		<h2>Register</h2>

		<form>
			<label for="name">Username: </label>
			<input type="text" id="name" class="form-control">

			<div class="alert">
				<h3>Make sure to enter a wholesome username</h3>
			</div> <!-- end alert -->

			<label for="email">Email: </label>
			<input type="text" id="email" class="form-control">

			<div class="alert-e">
				<h3>Input a valid email</h3>
			</div> <!-- end alert -->			

			<label for="password">Password: </label>
			<input type="password" id="password" class="form-control">

				<label for="pass2">Confirm Password: </label>
			<input type="password" id="pass2" class="form-control">

			<button class="btn-block">Register</button>

		</form> <!-- end form -->

	</section> <!-- end of register -->
	
</body>
</html>